Package be.fgov.ehealth.daas.complextype.v1

# Class RoutingInformation

java.lang.Object
be.fgov.ehealth.daas.complextype.v1.RoutingInformation

All Implemented Interfaces:
  `Serializable`

@Generated(value="com.sun.tools.xjc.Driver", date="2025-09-16T05:10:45+02:00", comments="JAXB RI v4.0.5") public class RoutingInformation extends Object implements Serializable

Java class for anonymous complex type

.

The following schema fragment specifies the expected content contained within this class.

     <complexType>
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element ref="{urn:be:fgov:ehealth:daas:complextype:v1}Destinations"/>
             <element ref="{urn:be:fgov:ehealth:daas:complextype:v1}Context"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  - Serialized Form

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `RoutingInformation()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `Context`
  `getContext()`
  Information received from different authentic sources
  `Destinations`
  `getDestinations()`
  Unordered list of Destination elements
  `void`
  `setContext(Context value)`
  Sets the value of the context property.
  `void`
  `setDestinations(Destinations value)`
  Sets the value of the destinations property.

  ### Methods inherited from class java.lang.Object

  `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### RoutingInformation

    public RoutingInformation()

- ## Method Details

  - ### getDestinations

    public Destinations getDestinations()
    Unordered list of Destination elements
    Returns:
      possible object is `Destinations`

  - ### setDestinations

    public void setDestinations(Destinations value)
    Sets the value of the destinations property.
    Parameters:
      `value` - allowed object is `Destinations`
    See Also:
      - `getDestinations()`

  - ### getContext

    public Context getContext()
    Information received from different authentic sources
    Returns:
      possible object is `Context`

  - ### setContext

    public void setContext(Context value)
    Sets the value of the context property.
    Parameters:
      `value` - allowed object is `Context`
    See Also:
      - `getContext()`